libcommuni-3.4.0-7.fc27.i686.rpm


Advertisement

Description

libcommuni - Cross-platform IRC client library written with Qt 4

Property Value
Distribution Fedora 27
Repository Fedora i386
Package name libcommuni
Package version 3.4.0
Package release 7.fc27
Package architecture i686
Package type rpm
Installed size 992.35 KB
Download size 287.24 KB
Official Mirror dl.fedoraproject.org
Communi is a cross-platform IRC client library written with Qt 4.

Alternatives

Package Version Architecture Repository
libcommuni-3.4.0-7.fc27.x86_64.rpm 3.4.0 x86_64 Fedora
libcommuni-3.4.0-7.fc27.i686.rpm 3.4.0 i686 Fedora
libcommuni - - -

Requires

Name Value
/sbin/ldconfig -
libQtCore.so.4 -
libQtDeclarative.so.4 -
libQtGui.so.4 -
libQtNetwork.so.4 -
libQtScript.so.4 -
libQtSql.so.4 -
libQtSvg.so.4 -
libQtXmlPatterns.so.4 -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libpthread.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
rtld(GNU_HASH) -

Provides

Name Value
libIrcCore.so.3 -
libIrcModel.so.3 -
libIrcUtil.so.3 -
libcommuni = 3.4.0-7.fc27
libcommuni(x86-32) = 3.4.0-7.fc27
libcommuniplugin.so -

Obsoletes

Name Value
libircclient-qt < 0.5.0-9

Download

Type URL
Binary Package libcommuni-3.4.0-7.fc27.i686.rpm
Source Package libcommuni-3.4.0-7.fc27.src.rpm

Install Howto

Install libcommuni rpm package:

# dnf install libcommuni

Files

Path
/usr/lib/libIrcCore.so.3
/usr/lib/libIrcCore.so.3.4
/usr/lib/libIrcCore.so.3.4.0
/usr/lib/libIrcModel.so.3
/usr/lib/libIrcModel.so.3.4
/usr/lib/libIrcModel.so.3.4.0
/usr/lib/libIrcUtil.so.3
/usr/lib/libIrcUtil.so.3.4
/usr/lib/libIrcUtil.so.3.4.0
/usr/lib/.build-id/
/usr/lib/.build-id/40/10f2e37afdf3ddac08cbd7efd02502ef53a20f
/usr/lib/.build-id/5c/bc705319b3dd27f63f772d70c887377c09f329
/usr/lib/.build-id/8f/d4d10f09ffa200dba0719d3d0d09d703bdb58e
/usr/lib/.build-id/b2/d4fe4e31862c57bdb6758a097a00328d412231
/usr/lib/qt4/imports/Communi/libcommuniplugin.so
/usr/lib/qt4/imports/Communi/plugins.qmltypes
/usr/lib/qt4/imports/Communi/qmldir
/usr/share/doc/libcommuni/AUTHORS
/usr/share/doc/libcommuni/CHANGELOG
/usr/share/doc/libcommuni/LICENSE
/usr/share/doc/libcommuni/README.md

Changelog

2017-08-03 - Fedora Release Engineering <releng@fedoraproject.org> - 3.4.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 3.4.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 3.4.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2016-02-04 - Fedora Release Engineering <releng@fedoraproject.org> - 3.4.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
2016-02-02 - Rex Dieter <rdieter@fedoraproject.org> - 3.4.0-3
- use %qmake_qt4 macro to ensure proper build flags
2015-10-28 - David Tardon <dtardon@redhat.com> - 3.4.0-2
- rebuild for ICU 56.1
2015-08-26 - Jan Kaluza <jkaluza@redhat.com> - 3.4.0-1
- update to version 3.4.0
2015-06-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.2.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
2015-05-02 - Kalev Lember <kalevlember@gmail.com> - 2.2.0-8
- Rebuilt for GCC 5 C++11 ABI change
2015-01-26 - David Tardon <dtardon@redhat.com> - 2.2.0-7
- rebuild for ICU 54.1

See Also

Package Description
libcommuni-devel-3.4.0-7.fc27.i686.rpm Cross-platform IRC client library written with Qt 4 (development files)
libcompizconfig-0.8.14-4.fc27.i686.rpm Configuration back end for compiz
libcompizconfig-devel-0.8.14-4.fc27.i686.rpm Development files for libcompizconfig
libcomps-0.1.8-6.fc27.i686.rpm Comps XML file manipulation library
libcomps-devel-0.1.8-6.fc27.i686.rpm Development files for libcomps library
libcomps-doc-0.1.8-6.fc27.noarch.rpm Documentation files for libcomps library
libconcord-1.2-16.fc27.i686.rpm Library to talk to Logitech Harmony universal remote controls
libconcord-devel-1.2-16.fc27.i686.rpm Development libraries for libconcord
libconcord-perl-1.2-16.fc27.i686.rpm Perl bindings for libconcord
libconfig-1.5-7.fc27.i686.rpm C/C++ configuration file library
libconfig-devel-1.5-7.fc27.i686.rpm Development files for libconfig
libconfuse-3.2-3.fc27.i686.rpm A configuration file parser library
libconfuse-devel-3.2-3.fc27.i686.rpm Development files for libconfuse
libcroco-0.6.12-3.fc27.i686.rpm A CSS2 parsing library
libcroco-devel-0.6.12-3.fc27.i686.rpm Libraries and include files for developing with libcroco
Advertisement
Advertisement